body {
  background-color: #d9d9d9;
  font-family: "Oxanium", "sans-serif";
  color: #fff;
}

/*------------------header--------------------*/
.header-background {
  background-image: url("../assets/ecology/ecologyheader.png");
}

.navbar {
  background-color: rgba(90, 121, 90, 0.9);
}

/*------------------main--------------------*/
.exhibitions-text-wrapper {
  background-color: #5a795a;
}

.button-exhibitions {
  background-color: #5a795a;
}

footer {
  background-color: #5a795a;
}
